<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan Holiday</title>
    <link rel="stylesheet" href="./HW5_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
    

    <div class="logo">

                <ul class="M_H"> 
                <li>Milan</li>
                <li>Holidays</li>
                </ul>

                <ul class="contacts">
                    <li><a href="tours@milanoholidays.com">tours@milanoholidays.com</a></li>
                    <li><a href="+393387090880">+39 338 709 0880</a></li>
                </ul>
       
    </div>

            <ul class="tours">

                <li> 
                    <img src="./IMG/Layer 21@1X.png"> 
                    <div> Shopping Tours </div>
                </li>

                <li> 
                    <img src="./IMG/Layer 22@1X.png"> 
                    <div> Sightseeing Tours </div>
                </li>

                <li> 
                        <img src="./IMG/Layer 23@1X.png"> 
                        <div> Food Tours </div>
                </li>
                
                <li> 
                        <img src="./IMG/Layer 24@1X.png"> 
                        <div> Bars & Nightlife </div>
                </li>

                <li> 
                        <img src="./IMG/Layer 25@1X.png"> 
                        <div> Art & Architecture </div>
                </li>

                <li> 
                        <img src="./IMG/Layer 26@1X.png"> 
                        <div> Walking Tours </div>
                </li>
             
            </ul>


        <div class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
  
    
    
    
</body>
</html>